﻿@charset "UTF-8";


/*--------------------------------------------------------------------

共通要素 

--------------------------------------------------------------------*/
* {
	-webkit-appearance: none;
	-moz-box-sizing: border-box;
}
*,
*::before,
*::after {
	box-sizing: border-box;
}
body{
	width: 100%;
	margin: 0;
	padding: 0;
	overflow-y: visible;
	-webkit-text-size-adjust: 100%;
	font-family: 'Montserrat', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
	color: #333;
	overflow-y: scroll;
    min-width: 1200px;
}
img{
	vertical-align: bottom;
	margin:0;
	padding:0;
}
.inner{
	margin:0 auto;
	position:relative;
    width: 1200px;

}


h2{
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 40px;
    text-align: center;
    color: #59c44b;
	margin: 0;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix {
	zoom: 1;
} /* IE6 */
*:first-child+html .clearfix {
	zoom: 1;
} /* IE7 */
.fade {
	opacity: 1;
	transition: opacity .4s ease-in-out;
	-moz-transition: opacity .4s ease-in-out;
	-webkit-transition: opacity .4s ease-in-out;
}
.fade:hover {
	opacity: 0.5;
}
.aC_pc {
	text-align: center !important;
}
br.sp {
	display: none;
}
/* max-width:480px */
@media screen and (max-width:640px){
    body{
            min-width: 100%;
            overflow-x: hidden;
    }
    .inner {
		width: 100%;
		display: block;
		text-align: center;
	}
h2{
    font-size: 25px;
}
	.aC_pc {
		text-align: left !important;
	}
	br.sp {
		display: block;
	}
}






/* ヘッダー  メインビジュアル
-------------------------------------- */


header{
    position:relative;
	background:#fff;
    width: 100%;
    padding: 20px;
}

header .head{
	float:left;
}

header .btArea{
	float:right;
}

#head h1{
    margin: 0 0 0 50px;
    padding: 0;
    text-align: left;
}

header .btArea a{
	margin-left:20px;
}





#mainVisual{
    padding: 0;
	text-align:center;
    height: 750px;
	background: #000;
	position: relative;
}

#mainVisual .inner{
	position: absolute;
	top:0;
	z-index: 999;
	text-align:center;
    margin: 0 auto;
    padding-top: 100px;
	width: 100%;
	min-width: 980px;
}
#mainVisual h1{
}


.skippr-nav-container{
	display: none!important;
}


#credit{
    background: #f1f1f1;
	text-align:center;
    font-size: 12px;
	padding-top:10px;
}
#credit p{
    margin: 0;
}
#credit p .sp{
	display: none;
}





#topMassage{
    background: #f1f1f1;
}
#topMassage .inner{
	text-align:center;
    margin: 0 auto;
    min-width: 960px;
	padding: 80px 0;
    font-size: 16px;
    line-height: 33px;
	font-family: "Sawarabi Mincho";
	color: #011223;
}
#topMassage p{
    margin: 0;
}





/* max-width:640px */
@media screen and (max-width:640px){
    
header{
    position:relative;
	background:#fff;
    width: 100%;
    padding: 10px;
}

header .head{
	float:none;
	text-align: center;
	margin-bottom: 5px;
}

header .btArea{
	float:none;
	text-align: center;
}


#mainVisual{

    height: 550px;
	background: #44bd35;
}

#mainVisual .inner{
	width: 100%;
	min-width: 100%;
    padding-top: 120px;
}
#mainVisual h1 img{
	width: 95%;
}



#credit{
}
#credit p{
    font-size: 10px;
	text-align: left;
	padding: 10px 10px;
}
#credit p .pc{
	display: none;
}
#credit p .sp{
	display:inline;
}
#topMassage{
    background: #f1f1f1;
}
#topMassage .inner{
	text-align:left;
    margin: 0 auto;
    min-width: 100%;
	padding: 30px 10px;
    font-size: 14px;
    line-height:normal;
	font-family: "Sawarabi Mincho";

}
#topMassage p{
    margin: 0;
}





}




/* 課題
-------------------------------------- */
#task{
    background:  url("../img/task_bg.png") no-repeat;
	background-position: center 175px;
	padding: 80px 0 150px;
	text-align: center;
    min-width: 1200px;
    z-index: 999;
}
#task inner{
    min-width: 1200px;
	width: 1200px;
}


#answer .taskInner{
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
     justify-content: space-between;
}

#task h2{
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	color: #04101c;
	font-weight: normal;
    width: 800px;
    margin: 0 auto 0px;
    line-height: 40px;
}

#task .h2Sub{
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: bold;
	letter-spacing: 5px;
	font-size: 14px;
	margin-bottom: 80px;
}


    
	

#task ul{
	margin: 0;
	padding: 20px 0 0;
}
#task li{
    font-family: 'Noto Sans JP', sans-serif;
	display:inline-block;
	width: 440px;
	padding: 20px;
	background: #fff;
    border-radius: 10px;
    filter: drop-shadow(0px 0px 10px rgba(0,0,0,0.3));
	text-align: left;
	font-size: 18px;
	margin-bottom: 50px;
	font-family: 'Noto Sans JP', sans-serif;

	color: #292929;
}
#task li span{
    font-weight: bold;

}
#task li.ts01, #task li.ts03{
	margin-right: 120px;

}
#task li.ts02, #task li.ts04{
	margin-left: 120px;
}



/* max-width:640px */
@media screen and (max-width:640px){
#task{
	padding: 40px 10px 20px;
    min-width: 100%;
	margin-bottom: -1px;
	background-position: center 0px;
	background-size: 30%;
}

#answer .taskInner{
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
     justify-content: space-between;
}

#task h2{
    width: 80%;
    margin: 0 auto 0px;
    line-height:normal;
    padding: 0 0 10px;
}
#task .h2Sub{
	letter-spacing:1px;
	font-size: 10px;
	margin-bottom: 50px;
}


#task ul{
	margin: 0;
    padding: 0;

}

#task li{
	display:block;
	width: 100%;
	height:auto;
	font-size: 16px;
}
#task li span{
    font-weight: bold;
    color: #59c44b;
}
#task li.ts01{
	margin: 0 0 20px;

}
#task li.ts02{
	margin: 0 0 20px;

}
#task li.ts03{
	margin: 0 0 20px;

}
#task li.ts04{
	margin: 0 0 20px;

}

    
}




/* 回答
-------------------------------------- */
#answer{
	background: #011223;
	padding: 0 0 100px;
    min-width: 1200px;
}
#answer .inner{
	text-align: center;
}
#answer h2{
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: normal;
    margin: 50px 0 70px;
	font-size: 33px;
	color: #fff;
}
#answer .answerInner{
	display: -webkit-flex;
    display: flex;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    padding-bottom: 100px;
	width: 1130px;
	margin: 0 auto;
}
#answer .answerInner section{
	background: #fff;
	filter: drop-shadow(0px 0px 10px rgba(0,0,0,0.3));
	padding: 0;
	width: 545px;
	box-sizing: border-box;
}
#answer .answerInner section.aw01{
	margin-bottom: 40px;
}
#answer .answerInner section.aw02{
	margin-bottom: 30px;
}
#answer .answerInner section.aw03{

}
#answer .answerInner section h3{
     font-family: 'Noto Sans JP', sans-serif;
	 text-align: center;
	font-size: 32px;
    letter-spacing: 5px;
    line-height: 40px;
	 color: #000;
	margin: 0 0 25px;
}
#answer .answerInner section p{
    text-align: justify;

}

#answer .answerInner section p.h3Sub{
	text-align: center;
	margin: 0;
	padding: 30px 0 5px;
	line-height: normal;
     font-family: 'Noto Sans JP', sans-serif;	
}


#answer .answerInner section p.explanation{
	padding: 0 30px 20px;
	font-family: 'Montserrat', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN",  "メイリオ", Meiryo, sans-serif;
	line-height: 28px;
}


#answer .answerInner section p.result{
	padding: 0 30px 30px;
	font-size: 12px;
	font-family: 'Montserrat', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN",  "メイリオ", Meiryo, sans-serif;
}




/* max-width:640px */
@media screen and (max-width:640px){

	#answer{
	padding: 0 0 0px;
    min-width: 100%;
}
#answer .inner{
	padding: 0 10px;

}
#answer h2{
    margin: 40px 0 30px;
	font-size: 20px;
	text-align: left;
}
#answer h2 .pc{
	display: none;
}
#answer .answerInner{
	display: -webkit-block;
    display:block;
   -webkit-flex-wrap: nowrap;
   flex-wrap:nowrap;
    -webkit-justify-content: center;
    justify-content:center;
    padding-bottom: 50px;
	width: 100%;
	margin: 0 auto;
}
#answer .answerInner section{
	width: 100%;
}
#answer .answerInner section.aw01{
	margin-bottom: 30px;
}
#answer .answerInner section.aw02{
	margin-bottom: 30px;
}
#answer .answerInner section.aw03{
	margin-bottom: 30px;
}
#answer .answerInner section h3{
	font-size: 24px;
    letter-spacing: 2px;
    line-height: 40px;
	margin: 0 0 25px;
}
#answer .answerInner section p{	
}

#answer .answerInner section p.h3Sub{
	padding: 30px 0 5px;
	font-size: 14px;
}


#answer .answerInner section p.explanation{
	padding: 0 30px 20px;
	font-size: 16px;
	line-height: 24px;
}


#answer .answerInner section p.result{
	padding: 0 30px 30px;
	font-size: 12px;
}

#answer .answerInner section img{
	width: 100%;
}


}



/* オンラインイベント
-------------------------------------- */



#onlineEvent{
    background:url("../img/onlineEvent_bg.png") no-repeat #E5E5E5;
	background-position: center 110px;
    padding: 150px 0 150px;
}

#onlineEvent .inner{
	min-width: 980px;
	width: 980px;
}

#onlineEvent h2{
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	color: #04101c;
	font-size: 33px;
}
#onlineEvent h2 .sp{
	display:none;
}

#onlineEvent p{
	text-align:justify;
    margin: 0 auto;
    min-width: 960px;
	padding: 80px 0 50px;
    font-size: 17px;
    line-height: 33px;
	font-family: "Sawarabi Mincho";
	color: #011223;
	font-weight: 500;
}

#onlineEvent .btArea{
	display: -webkit-flex;
    display: flex;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;

	width: 980px;
	margin: 0 auto;	
}
#onlineEvent .btArea a{
	display:inline-block;
	padding: 20px;
	background: #fff;
    border-radius: 5px;
    filter: drop-shadow(0px 0px 5px rgba(0,0,0,0.3));
}


/* max-width:640px */
@media screen and (max-width:640px){
#onlineEvent{
    background:url("../img/onlineEvent_bg.png") no-repeat #E5E5E5;
	background-position: center 30px;
    padding: 50px 0 20px;
}

#onlineEvent .inner{
	min-width: 100%;
	width: 100%;
}

#onlineEvent h2{
	color: #04101c;
	font-size: 22px;
}
#onlineEvent h2 .sp{
	display:block;
}


#onlineEvent p{
    min-width: 100%;
	padding: 40px 20px 50px;
    font-size: 14px;
    line-height: 21px;
}

#onlineEvent .btArea{
	display: -webkit-block;
    display:block;
   -webkit-flex-wrap:nowrap;
   flex-wrap:nowrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
	padding: 0 20px;
	width: 100%;
	margin: 0 auto;	
}
#onlineEvent .btArea a{
	padding: 10px;
	margin-bottom: 30px;
}
	
#onlineEvent .btArea a img{
	width: 100%;
}
	
}




/* オンラインイベント
-------------------------------------- */



#caseMove{
    background:#E5E5E5;
	background-position: center 110px;
    padding: 150px 0 150px;
}

#caseMove .inner{
	min-width: 980px;
	width: 980px;
}

#caseMove h2{
     font-family: 'Noto Sans JP', sans-serif;
	color: #04101c;
	font-size: 24px;
	font-weight:bold;
}
#caseMove h2 .sp{
	display:none;
}

#caseMove p{
	text-align:center;
    margin: 0 auto;
    min-width: 960px;
	padding: 40px 0 50px;
    font-size: 16px;
    line-height: 33px;
     font-family: 'Noto Sans JP', sans-serif;
	color: #011223;
	font-weight: 500;
}

#caseMove .mvArea{
	text-align: center;

}




/* max-width:640px */
@media screen and (max-width:640px){
	#caseMove{
		background-position: center 30px;
		padding: 50px 10px 40px;
	}

	#caseMove .inner{
		min-width: 100%;
		width: 100%;
	}

	#caseMove h2{
		color: #04101c;
		font-size: 18px;
	}
	#caseMove h2 .sp{
		display:block;
	}


	#caseMove p{
		min-width: 100%;
		padding: 30px 20px 30px;
		font-size: 14px;
		line-height: 21px;
		text-align: justify;
	}
	#caseMove p br{
		display: none;

	}
	#caseMove .mvArea{
	  width: 100%;
	  aspect-ratio: 16/9;
	}
	#caseMove .mvArea iframe{
		width: 100%;
		height: 100%;

	}
}

/* 事例
-------------------------------------- */

#case{
	text-align: center;
	padding: 90px 0 100px;
	background: #011223;
    min-width: 1200px;
}

#case h2{
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: normal;
    margin: 50px 0 100px;
	font-size: 38px;
	color: #fff;
}

#case p{
    font-size: 18px;
    margin-bottom: 50px;
}

#case a{
     font-family: 'Noto Sans JP', sans-serif;


}


#case .caseList{
    margin-bottom: 60px;
}

#case .caseList article{
	width: 1200px;
	text-align: left;
	box-sizing: border-box;
	height: 543px;
	background: #fff;
	margin-bottom: 50px;
	position: relative;

}
#case .caseList article p.category{
	font-size: 14px;
	letter-spacing: 3px;
	font-family: 'Montserrat', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN",  "メイリオ", Meiryo, sans-serif;
	position: absolute;
	right:25px;
	top:10px;

}
#case .caseList article p.credit{
	font-size: 12px;
	font-family: 'Montserrat', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN",  "メイリオ", Meiryo, sans-serif;
	margin: 0;
	padding: 0;
	position: absolute;
	left:456px;
	bottom:30px;
}


#case .caseList article .left{
	float: left;
	width: 416px;

}

#case .caseList article .right{
	float: right;
	width: 784px;
    background: #fff;

	padding: 40px;
}


#case .caseList article .right h3{
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;

	font-size: 38px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#case .caseList article .right h3 span{
	font-size: 26px;
	display: block;

}

#case .caseList article.case01 .right h3{
	margin-left: -20px;
}
#case .caseList article.case01 .right h3 span{
	margin-left: 20px;
}




#case .caseList article .right h4{
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	background: #000;
	color: #fff;
	padding: 5px 20px;
	margin: 0;
	display: inline-block;
	margin-bottom: 20px;
	font-size: 20px;
	letter-spacing: 2px;
}
#case .caseList article .right p.explanation{
	font-size: 14px;
	font-family: 'Montserrat', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN",  "メイリオ", Meiryo, sans-serif;
	line-height: 26px;
	margin-bottom: 0px;
}
#case .caseList article .right p.explanation .link{
	font-size: 14px;
	padding-top: 20px;

}


#case .caseList article a{
	text-decoration: underline;
	color: #000;
}

#case .caseList article a:hover{
	text-decoration:none;
	}




#case p.btmTxt{
    font-size: 16px;
	margin-top: 100px;
    margin-bottom: 50px;
	color: #fff;
}



#case .caseBtn{
    font-family: 'Noto Sans JP', sans-serif;
    display: inline-block;
	filter: drop-shadow(0px 0px 10px rgba(0,0,0,0.3));
    background: #fff  url("../img/arw_m_g.png") no-repeat;
    background-position : right 10px center;
    padding: 30px 50px;
	text-decoration: none;
	color: #011223;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: bold;
    font-size: 26px;
	letter-spacing: 5px;
    line-height: 16px; 
	margin: 0 50px;
}


#case .caseBtn:hover{
	background: #b5d1ed  url("../img/arw_m_g.png") no-repeat;
    background-position : right 10px center;
	}


/* max-width:640px */
@media screen and (max-width:640px){
#case{
	padding: 30px 5px 50px;
    min-width: 100%;
}

#case h2{
    margin: 20px 0 30px;
	font-size: 20px;
}

#case p{
    font-size: 18px;
    margin-bottom: 50px;
}

#case a{
}


#case .caseList{
    margin-bottom: 0px;

}

#case .caseList article{
	width: 100%;
	height: auto;
	margin-bottom: 30px;
}
#case .caseList article p.category{
	font-size: 12px;
	letter-spacing: 3px;
	position:static;
	right:auto;
	top:auto;
	padding: 10px 20px;
	margin: 0;
	line-height: 0;

}
#case .caseList article p.credit{
	font-size: 8px;
	margin: 0;
	padding: 0;
	position:static;
	left:auto;
	bottom:auto;
	padding: 10px 20px;
	margin-bottom: 10px;
}


#case .caseList article .left{
	float:none;
	width: 100%;
}
#case .caseList article .left img{
	width: 100%;
}
#case .caseList article .right{
	float:none;
	width: 100%;
	padding: 0 20px 20px;
}


#case .caseList article .right h3{
	font-size: 22px;
	margin-top: 10px;
	margin-bottom: 10px;
	letter-spacing: normal;
}
#case .caseList article .right h3 span{
	font-size: 16px;
	display: block;

}

#case .caseList article.case01 .right h3{
	margin-left: -0px;
}
#case .caseList article.case01 .right h3 span{
	margin-left: 0px;
}




#case .caseList article .right h4{
	padding: 3px 15px;
	margin: 0;
	display: inline-block;
	margin-bottom: 10px;
	font-size: 16px;
	letter-spacing: 2px;
}
#case .caseList article .right p.explanation{
	font-size: 14px;
	line-height: 26px;
	margin-bottom: 0px;
}
#case .caseList article .right p.explanation .link{
	font-size: 14px;
	padding-top: 20px;

}


#case .caseList article a{
	text-decoration: underline;
	color: #000;
}

#case .caseList article a:hover{
	text-decoration:none;
	}




#case p.btmTxt{
    font-size: 14px;
	text-align: left;
	margin-top: 30px;
    margin-bottom: 20px;
	padding: 0 10px;
}





	

#case .caseList article a:hover{
	}
#case .caseBtn{
        padding: 20px 0;
        font-size: 18px;
        letter-spacing:normal;
        line-height: 16px;
        width: 100%;
		margin: 10px 0px;
}

    
}
/* お問い合わせ
-------------------------------------- */

#contact{
background: #E5E5E5;
	text-align: center;
	padding: 100px 0;
    min-width: 1200px;
}

#contact h2{
	color: #011223;
    margin-bottom: 60px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

#contact p{
	color: #000;
    font-size: 18px;
    margin-bottom: 50px;
}

#contact div.inputBtn{
    font-family: 'Noto Sans JP', sans-serif;
    display: inline-block;
    filter: drop-shadow(0px 0px 10px rgba(0,0,0,0.3));
    background: #011223  url("../img/arw_m_w.png") no-repeat;
    background-position : right 10px center;
    padding: 30px 100px;
	text-decoration: none;
	color: #fff;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: bold;
    font-size: 26px;
	letter-spacing: 5px;
    line-height: 16px;  
}

#contact div.inputBtn:hover{
	background: #2e4052  url("../img/arw_m_w.png") no-repeat;
    background-position : right 10px center;
}



#contact div.innerBox{
    background: #fff;
    padding: 30px 80px 60px;
}

#contact table{
    text-align: left;
    width: 100%;
    margin: 0 auto 50px;;
}
#contact table tr{
    
}

#contact table th,
#contact table td{
    padding: 30px 0;
    border-bottom: 1px dotted #A8A8A8;
}
#contact table th{
    color: #474747;
    width: 250px;
}
#contact table th span{
    color: #fff;
    border-radius: 4px;
    background-color: #C86162;;
    margin-left: 10px;
    font-size: 12px;
    font-weight: normal;
    padding: 2px 5px;
    vertical-align: middle;
    letter-spacing: 2px;
}

#contact form select{
    height: 34px;
    width: 300px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	font-family: 'Montserrat', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
}
#contact form input.text{
    height: 34px;
    width: 300px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	font-family: 'Montserrat', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
}
#contact form textarea{
    height: auto;
    width: 100%;
    resize: vertical;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	font-family: 'Montserrat', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
}
#contact form .privacy{
    line-height: 25px;   
}
#contact form .privacy a{
	text-decoration:underline;
	color: #000;
}

#contact form .privacy a:hover{
	text-decoration: none;
	}

#contact form .checkbox{
    -webkit-appearance: checkbox;
    height: 20px;
    width: 20px;
    vertical-align: bottom;
    resize: vertical;
    color: #555;
    margin-right: 5px;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}


/* max-width:640px */
@media screen and (max-width:640px){
    #contact{
	padding: 30px 10px;
    min-width: 100%;
    }

    #contact h2{
        margin-bottom: 30px;
    }

    #contact p{
        font-size: 16px;
        margin-bottom: 30px;
    }

    #contact div.inputBtn{
        padding: 20px 0;
        font-size: 18px;
        letter-spacing:normal;
        line-height: 16px;
        width: 100%;
    }

    #contact div.innerBox{
        padding: 20px 10px 40px;
    }

    #contact table{
        margin: 0 auto 20px;;
    }

    #contact table th,
    #contact table td{
        display: block;
        width: 100%;
    }

    #contact table th{
            padding: 10px 0 0;
            border:none;
    }
    #contact table td{
            padding: 10px 0 20px;
    }   

    #contact form select,
    #contact form input.text{
        width: 100%;
    }

    #contact form .privacy,
    #contact form .privacy a{
        font-size: 14px;
    }
}


/* 東京カメラ部紹介
-------------------------------------- */

#aboutTCC{
    padding: 80px 0 100px;
    background: #011223;
    min-width: 1200px;
}

#aboutTCC h2{
    margin: 0 0 85px;
	color: #fff;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

#aboutTCC div.innerBox{
    background: #fff;
    padding: 80px;
}

#aboutTCC .tccLogo{
    float: left;
    margin-top: 35px;
}

#aboutTCC p{
	line-height: 2rem;
	font-size: 1rem;
    margin: 0 0 0 330px;
}

#aboutTCC a.btn{
    display: inline-block;
    margin: 20px 0 0 330px;
    background: #011223  url("../img/arw_s_w.png") no-repeat;
    background-position : right 10px center;
    padding: 15px 50px 15px 30px;
	text-decoration: none;
	color: #fff;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: bold;
    font-size: 16px;
    line-height: 16px;    
}
#aboutTCC a.btn:hover{
	background: #2e4052  url("../img/arw_s_w.png") no-repeat;
    background-position : right 10px center;
	}





/* max-width:640px */
@media screen and (max-width:640px){
	#aboutTCC {
		padding: 50px 10px 30px;
        min-width:100%;
	}
    #aboutTCC h2{
    margin: 0 0 25px;
    }

    #aboutTCC div.innerBox{
        background: #fff;
        padding: 20px 20px 40px;
    }
    #aboutTCC .tccLogo{
        float:none;
        margin-top: 35px;
    }
	#aboutTCC p {
		width: 100%;
		padding: 20px;
		text-align:justify;
		font-size: 0.9rem;
        margin: 20px 0 20px;
        line-height: 1.5em;
	}
    #aboutTCC a.btn{
        margin: 0;
    }
}


/* フッター
-------------------------------------- */
footer {
	background: #011223;
	color: #fff;

}
footer #footerPageTop {
	background: #011223;
	position: relative;
    padding: 30px 0 50px;
	text-align: center;
	border-top: 1px solid #1e3b59;
	border-bottom: 1px solid #1e3b59;
}
footer #footerMenu {
	padding: 10px 0 0 0;
	margin: 0 auto 75px auto;
}
footer #footerMenu ul {
	display: flex;
	justify-content: center;
}
footer #footerMenu ul li {
	list-style: none;
	border-right: 1px solid #fff;
	margin: 0 15px 0 0;
	padding: 0 15px 0 0;
}
footer #footerMenu ul li:last-child {
	border-right: none;
	padding-right: 30px;
}
footer #footerMenu a {
	text-decoration: none;
	color: #fff;
}
footer #footerMenu a:hover {
	text-decoration: underline;
}
footer #copyright {
	padding: 0 0 50px 0;
	text-align: center;
	line-height: 1.8rem;
	font-size: 0.8rem;
	font-weight: normal;
	font-family: "MS ゴシック", "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, sans-serif;
}

/* max-width:640px */
@media screen and (max-width:640px){
	footer #footerMenu {
		padding: 0;
		margin: 0 auto 30px auto;
	}
	footer #footerMenu ul {
		flex-direction: column;
		margin: 0;
		padding: 0;
	}
	footer #footerMenu ul li {
		border-right: none;
		border-top: 1px solid #fff;
		margin: 0;
		padding: 0;
		line-height: 1;
	}
	footer #footerMenu ul li a{
		display: block;
		width: 100%;
		margin: 0;
		padding: 20px;
	}
	footer #footerMenu ul li a:hover{
		text-decoration: none;
		background: #35942a;
	}
	footer #footerMenu ul li:last-child {
		border-bottom: 1px solid #fff;
		padding: 0;
	}

	footer #copyright {
		padding: 0 20px 30px 20px;
		text-align: left;
		line-height: 1.4rem;
	}
}





/* オンラインイベント固定メニュー
-------------------------------------- */

#fixNavionlineEvent{
    z-index: 1000;
    position: fixed;
    transition: all 0.5s;
    bottom: -140px;
    right: 0;
    opacity: 0.9;
}
/* max-width:640px */
@media screen and (max-width:640px){
#fixNavionlineEvent{
}
#fixNavionlineEvent img{
    width: 100%;
    height: auto;
}

}




/* ヘッダ固定メニュー
-------------------------------------- */



#fixNavi{
    position:relative;
	background:#fff;
    width: 100%;
    padding: 20px;
    top: -107px;
    box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.4);
    z-index: 1000;
    position: fixed;
    transition: all 0.5s;
    min-width: 1140px;
}

#fixNavi .head{
	float:left;
}

#fixNavi .btArea{
	float:right;
}

#fixNavi h1{
    margin: 0 0 0 50px;
    padding: 0;
    text-align: left;
}

#fixNavi .btArea a{
	margin-left:20px;
}





/* max-width:640px */
@media screen and (max-width:640px){
    #fixNavi{
        padding: 10px;
        height: auto;
        min-width: 100%;
		width: 100%;
    }

	
#fixNavi{

    padding: 10px;
}

#fixNavi .head{
	float:none;
	text-align: center;
	margin-bottom: 5px;
	display: block;
}

#fixNavi .btArea{
	float:none;
	text-align: center;
}
	

}

.errorBox {
    padding: 4px;
    margin-bottom: 32px;
    display: none;
    color: #ff0000;
    background-color: white;
    border: #ff0000 solid 1px;
}

.inputError {
    padding: 2px;
    color: #ff0000;
}



/* 完了画面
-------------------------------------- */
#complete{
	padding: 250px 0;
    min-width: 1200px;
}
#complete .inner{
	text-align: center;
}
#complete h2{
    margin: 50px 0 70px;
    color: #011223;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;

}
#complete .completeInner {
	display: inline;
    font-size: 18px;
    line-height: 40px;
    letter-spacing: 1px;
}

#complete p {
    margin-bottom: 80px;

}
#complete .completeBtn{
    font-family: 'Noto Sans JP', sans-serif;
    display: inline-block;
	filter: drop-shadow(0px 0px 10px rgba(0,0,0,0.3));
    background: #011223  url("../img/arw_m_w.png") no-repeat;
    background-position : right 10px center;
    padding: 30px 50px;
	text-decoration: none;
	color: #fff;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: bold;
    font-size: 26px;
	letter-spacing: 5px;
    line-height: 16px;  
}


#complete .completeBtn:hover{
	background: #2e4052  url("../img/arw_m_w.png") no-repeat;
    background-position : right 10px center;
	}






/* max-width:640px */
@media screen and (max-width:640px){
    #complete{
        padding: 10px 0 100px;
        width: 100%;
        min-width: 100%;
    }
    #complete .inner{
        text-align: center;
        padding: 0 20px;
    }
    #complete h2{
    }
    #complete .completeInner {
    }
    #complete .completeBtn{
        padding: 20px 0;
        font-size: 18px;
        letter-spacing:normal;
        line-height: 16px;
        width: 100%;
}

}


